﻿@model GMPA.Core.Models.ViewModels.MainViewModel
@{
    Layout = null;

    Model.PageTitle = @Model.PageTitle;
}

@*Renders child template*@
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>
    <link rel="stylesheet" href="/css/MainWithNav.css" />
    <link rel="stylesheet" href="/css/Main.css"/>
    <link rel="stylesheet" href="/css/CountiesList.css" />
    <link rel="stylesheet" href="@Url.Content("~/css/GridLayout.css")" />

    <title>@Model.PageTitle</title>
</head>
<body>
    <partial name="TopNavBarPartial" />

    @RenderBody()
</body>
</html>